
/*  TOMMY RESET/IMPROVEMENTS */
.tommy-matrix                                                               { width: 100%!important; }
.tommy-matrix .the-matrix .vertical-align                                   { display: flex; flex-direction: column; }
.tommy-matrix .matrix-bar                                                   { margin: 0 auto; }
.tommy-matrix .matrix-bar fieldset                                          { padding: 0; margin: 0; border: none; }
.tommy-matrix .matrix-bar label::after                                      { display: none; }
.tommy-matrix .the-matrix.periods .matrix-row .sticky-point                 { margin: 0 1px 0 0; }
.tommy-matrix .popup .close                                                 { cursor: pointer; }
.tommy-matrix .the-matrix.periods .matrix-row .fixed-one,
.tommy-matrix .the-matrix.periods .matrix-beschikbaarheid,
.tommy-matrix .the-matrix.periods .matrix-row.arrangement                   { height: 100%;}
.tommy-matrix .the-matrix.periods .matrix-row .fixed-one,
.tommy-matrix .the-matrix.periods .matrix-beschikbaarheid,
.tommy-matrix .the-matrix.periods .matrix-row.arrangement                   { height: 60px; }
.tommy-matrix .matrix-row.arrangement                                       { margin-bottom: 2px; }
.tommy-matrix .matrix-row .fixed-one                                        { top: 6px; }
.tommy-matrix .periods .matrix-row .fixed-one                               { top: 3px; }
.tommy-matrix .matrix-row.arrangement .sticky-point                         { margin: 0 1px 0; }
.tommy-matrix .matrix-bar label > select                                    { margin: 5px 0; }
.tommy-matrix .matrix-bar .persons-table td input                           { margin: 0 auto; height: 30px; border: none; }
.tommy-matrix .matrix-bar .input-container                                  { border: none; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3); margin: -20px 0 0; z-index: 9999; }
.tommy-matrix .matrix-bar .flex-row > .flex-col,
.tommy-matrix .the-matrix .flex-row > .flex-col                             { margin: 10px 15px 0px 0 !important;}
.tommy-matrix .the-matrix::after,
.tommy-matrix .the-matrix::before { z-index: 99; }
.tommy-matrix .time-bar                                                     { z-index: 100; }


@media (max-width: 768px) {
	.tommy-matrix .the-matrix.periods .popup                                { width: auto; height: auto; margin: 0; top: 15px!important; left: 15px!important; right: 15px!important; bottom: inherit; }
	.tommy-matrix .matrix-bar .flex-row > .flex-col,
	.tommy-matrix .the-matrix .flex-row > .flex-col                         { margin: 0;  flex: 1 1 100%; }
}
@media (max-width: 576px) {
	.tommy-matrix .the-matrix button, .tommy-matrix .the-matrix .btn        { width: 100%; }
}

/*  BACKGROUND-COLOR CONTAINER/BODY */
.tommy-matrix .the-matrix.periods .matrix-row .fixed-one .fixed-one_text    { border-right: 2px solid #fff; }
.tommy-matrix .matrix-date-row .fixed-one                                   { background: #fff; }
.tommy-matrix .the-matrix::after,
.tommy-matrix .time-bar .time-ff,
.tommy-matrix .time-bar .time-back {
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 74%, rgba(255, 255, 255, 1) 100%);
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 74%, rgba(255, 255, 255, 1) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 74%, rgb(255, 255, 255) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1);
}

/*  CUSTOM CSS */
.tommy-matrix .matrix-bar label                                             { background: none; height: auto; margin-bottom: 15px; }
.tommy-matrix span.label-name                                               { font-size: 16px; margin-bottom: 5px; }
.tommy-matrix .row-arrang .title,
.tommy-matrix .row-arrang .price { color: inherit;}
.tommy-matrix .row-arrang .price { margin-right: 5%;}

/* Quick n Dirty */
/* .matrix-row.arrangement:nth-child(8) .fixed-one_text::before,
.matrix-row.arrangement:nth-child(15) .fixed-one_text::before,
.matrix-row.arrangement:nth-child(21) .fixed-one_text::before {
    position:absolute;
    z-index: 99999;
}
.matrix-row.arrangement:nth-child(8) .fixed-one_text::before { content: '7 Nachten';  }
.matrix-row.arrangement:nth-child(15) .fixed-one_text::before { content: '14 Nachten';  }
.matrix-row.arrangement:nth-child(21) .fixed-one_text::before { content: '21 Nachten';  }

.matrix-row.arrangement:nth-child(8) .fixed-one_text::after,
.matrix-row.arrangement:nth-child(15) .fixed-one_text::after,
.matrix-row.arrangement:nth-child(21) .fixed-one_text::after {
    content: '';
    z-index: 1000;
    position:absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
} */